/*****************************************************/
/*                    FOOTER STYLE                   */
/*****************************************************/
#n2000_Footer {text-align: center; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0px;}
#n2000_Footer #f_Title {font-size: 17px; font-weight: bold; display: block;}
#n2000_Footer #f_Address, #f_Disclaimer {font-size: 10px; line-height: 12px;}
#n2000_Footer #f_Disclaimer {text-align: left; padding: 3px;}


/***********************************************************************/
/*SIDE NAVIGATION, TOP NAVIGATION, BOTTOM NAVIGATION AND MENU BAR STYLE*/
/***********************************************************************/
a.sideNav {color: white; font-style: italic; font-family: Arial, sans-serif; text-decoration: none; font-weight: bold; font-size: 12px;}
a.bottomNav {color: white; font-style: italic; font-family: Arial, sans-serif; text-decoration: none; font-weight: bold; font-size: 12px; position: relative; left: 0px; top: 0px; z-index: 10;}
a.bottomNav {font-style: normal; margin: 0px 10px 0px 10px;}
a.bottomNav:hover {color: #dddcf8; text-decoration: underline;}
a.email {color: white; text-decoration: none;}
a.email:hover {text-decoration: underline;}
a.sideNav {display: block; text-align: left; width: 181px; border: solid 1px #706EA8; border-bottom-color: #0E0D22; border-left-width: 0px; border-right-width: 0px;}

a.sideNav:hover {color: #555460; background-color: #C1C0E8;} /*,  div.menu a.menuItem:hover*/

span.prodSep {font-size: 12px; color: #ff6610; font-weight: bold;}
a.moreLink {display: block; width: 50px; margin-top: 5px; font-size: 13px; font-weight: bold;}

/*****************************************************/
/*           GENERAL CONTENT AREA STYLE              */
/*****************************************************/
#root_content_locale {margin: 10px 10px 10px 0px; background-color: white; line-height: 16px; letter-spacing: 0.25px;} /* width: 560px;*/
p {font-size: 12px; color: #222222;}
h2 {font-size: 12px;}
/**** For site menu -- By Jonathan Lee on 8-23-2006 ***/
A.nav:link {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; 
	font-weight:bold;
	TEXT-DECORATION: none
}

A.nav:visited {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; 
	font-weight:bold;
	TEXT-DECORATION: none
}

A.nav:hover {
	FONT-SIZE: 12px; COLOR: #dddcf8; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.nav:active {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; 
	font-weight:bold;
	TEXT-DECORATION: none
}
